/* RPCstyle: stylesheet for rehab-pro.com -- Mar 2011 */

html,body { border:0; padding:0; min-height:101%; } 
body { font-family:verdana,arial,helvetica,sans-serif; font-weight:normal; font-style:normal; font-size:75%; line-height:150%; color:black; text-align: center; }
body { background: #ffffff; margin:20px 0; position:relative; }
p,ul,ol,td { text-align:left }

#page { width:950px; margin:0 auto; background:#ffffff; padding: 0; border: 0px solid #ee9a00; border-radius:12px; box-shadow: 2px 4px 2px #888; position:relative; overflow:hidden;} /* body container */

#header { clear:both; width:950px; height:193px; background-color: #ffffff; position:relative; border-top-left-radius:12px; border-top-right-radius:12px; margin:0 auto; }
#headerbanner { background: url(images/banner-lblue009sm.jpg) no-repeat; z-index:5; position:absolute; left:0px; top:0px; width:950px; height:193px; } 
#homenav a { background: url(images/space.gif); width:372px; height:46px; z-index:-1; position:absolute; left:230px; top:26px; }
#headertext1 { font-family:verdana,tahoma,sans-serif; font-size:190%; font-weight:bold; position:absolute; left:228px; top:120px; }
#headertext2 { font-family:verdana,tahoma,sans-serif; font-size:130%; font-weight:bold; position:absolute; left:295px; top:152px; }

#main { position:relative; padding:0 20px; min-height:495px; }  /* container for content */
#ccol1of2 { clear:left; float:left; width:100%; background-color: #ffffff; position:relative; right:50%; }
#ccol2of2 { float:left; width:100%; background-color:#ffffff; overflow:hidden; position:relative; } 
#col1of2 { float:left; width:30%; position:relative; overflow:hidden; left:50%; padding: 10px 30px; } 
#col2of2 { float:left; width:60%; position:relative; overflow:hidden; left:55%; padding: 10px 0px; }
#col2aof2 {float:left; width:60%; position:relative; overflow:hidden; left:55%; padding: 10px 15px; min-height:350px; background-color:#eff0f2; border-radius:15px; -moz-border-radius:15px;}

#contents { background-color:#fdecce; border: 1px solid #888888; border-radius: 10px; -moz-border-radius:10px; padding:0 10px 10px 10px;}
#photo { position:relative; background: url(images/1.jpg) no-repeat; z-index:5; position:absolute; left:440px; top:80px; width:204px; height:320px; } 

#footer { clear:both; width:100%; position:relative; font-family:verdana,arial,helvetica,sans-serif; font-size:85%; border-bottom-left-radius:4px; border-bottom-right-radius:4px; }

/*
#footer-bar { width:100%; height:10px; background-color:#ffffff ; background-image: url(images/indigo-gradient10px.jpg); background-repeat:repeat-x; }
#footernav { float:none; width:100%; background-color:#011f5b; }
#footer-col1block {float:left; width:260px; height:102px; background-color:#66cccc;  }
#footer-col2block {float:left; width:690px; height:102px; background-color:#ffffff;  }
*/

.box { width:100%; background-color:#ffffcd; border:thin solid black; padding: .2cm .2cm .2cm .2cm; margin:0}
.box1 { width:80%; background-color:#ffffff; color: #000000; font-size:90%; font-weight:bold; border:thin solid #ffffff; padding: .2cm .2cm .2cm .2cm; margin:0}
.box2 { width:80%; background-color:#eeeeee; color: #606060; font-size:85%; border:thin solid #ffffff; padding: .2cm .2cm .2cm .2cm; margin:0}
.nobox { width:95%; background-color:#fdecce; border:none; margin:0; padding: 0; border-radius:10px; -moz-border-radius:10px; }
.box3 { width:95%; background-color:#fdecce; border:1px solid #000000; margin:0; padding: 0; border-radius:10px; -moz-border-radius:10px; }
.stickybox { width100%; background-color:#eff0f2; border:1px solid #000000; margin:0; padding: 0; border-radius:10px; -moz-border-radius:10px; }

.highlight {background-color: #ccffee; }
.row { width:100%; }
.center { display:block; margin-left:auto; margin-right:auto; } 
.left { float:left; text-align:left; }
.right { float:right; text-align:right; }

h1 {color: #a00000; font-family:verdana,arial,helvetica,sans-serif; font-style:normal; font-weight:bold; font-size:170%; line-height:1.4;  padding:5px 0 5px 0;}
h2 {color: #000060; font-family:verdana,arial,helvetica,sans-serif; font-style:normal; font-weight:bold; font-size:140%; line-height:1.3; text-align:left; padding:0; }
h3 {color: #187a3f; font-family:verdana,arial,helvetica,sans-serif; font-style:italic; font-weight:bold; font-size:140%; line-height:1.1; text-align:left; text-decoration:none; padding:0; }
h4 {color: #888888; font-family:verdana,arial,helvetica,sans-serif; font-weight:bold; font-size:100%; text-align:left; padding:5px 0 0 0;}
h5 {color:#011f5b; font-family:verdana,arial,helvetica,sans-serif; font-style:normal; font-weight:bold; font-size:120%; text-align:left; padding: 0 0 0 0; }
h6 {color: #cccccc; font-family:georgia,times,serif; font-weight:normal; font-size:160%; line-height:100%; }

a {text-decoration:none;} 
a:link { color:#000080; }
a:active { color:#d7a67f; }
a:visited { color:#000080; }
a:hover { color:#d7a67f; }
a {font-family:verdana,arial,helvetica,sans-serif; font-weight:400; font-size:1em;}

a.blink {text-decoration:none;}
a.blink:link { color:#0000a0; }
a.blink:active { color:#d7a67f; }
a.blink:visited { color:#0000a0; }
a.blink:hover { color:#d7a67f; }
a.blink {font-family:verdana,arial,helvetica,sans-serif; font-weight:bold; font-size:1.1em;}

a.wlink {text-decoration:none;}
a.wlink:link { color:#ffffff; }
a.wlink:active { color:#d7a67f; }
a.wlink:visited { color:#ffffff; }
a.wlink:hover { color:#d7a67f; }
a.wlink {font-family:verdana,arial,helvetica,sans-serif; font-weight:bold; font-size:1em;}

a.glink {text-decoration:none;}
a.glink:link { color:#bbbbbb; }
a.glink:active { color:#d7a67f; }
a.glink:visited { color:#bbbbbb; }
a.glink:hover { color:#d7a67f; }
a.glink {font-family:verdana,arial,helvetica,sans-serif; font-weight:400; font-size:1em;}




